Subject: Re: bug#14876: 24.3; load-path and environment variable EMACSLOADPATH

From: Glenn Morris <[email-masked]>
Date: Mon, 15 Jul 2013 20:55:10 -0400

"Roland Winkler" wrote:

> In GNU Automake 1.13 the script elisp-comp has been removed
> completely, see
>
> https://lists.gnu.org/archive/html/automake/2012-12/msg00038.html
>
> (and 1.14 has been released since then, too)
>
> For lisp files, automake 1.14 generates a Makefile using an approach
> that has been completely redesigned. I need to check more carefully
> whether now automake allows to extend the lisp load path.

Great! Looks like you should just be able to set (AM_)ELCFLAGS to -L ...
in recent automake.